=== debian/control ===
Source: libept
Section: libdevel
Priority: optional
Maintainer: Enrico Zini <enrico@debian.org>
Uploaders: Petr Rockai <mornfall@debian.org>
Build-Depends:
  debhelper (>= 9), dh-exec, dh-buildinfo,
  cmake (>= 2.6), pkg-config, doxygen,
  libapt-pkg-dev (>= 1.1~),
  libxapian-dev (>= 1.2.21-1.2)
Standards-Version: 3.9.6.0
Vcs-Git: git://git.debian.org/git/debtags/libept.git
Vcs-Browser: http://git.debian.org/?p=debtags/libept.git

Package: libept-dev
Section: libdevel
Architecture: any
Recommends: pkg-config
Depends:
  libept1.5.0 (= ${binary:Version}),
  libapt-pkg-dev (>= 1.0.10), libxapian-dev (>= 1.2.21-1.2), ${misc:Depends}
Description: High-level library for managing Debian package information
 The library defines a very minimal framework in which many sources of data
 about Debian packages can be implemented and queried together.
 .
 The library includes four data sources:
 .
  * APT: access the APT database
  * Debtags: access the Debtags tag information
  * Popcon: access Popcon package scores
  * The Xapian index built by apt-xapian-index
 .
 This is the development library.

Package: libept1.5.0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libept1.4.16 (= 1.0.14+b2)
Breaks: libept1.4.16 (= 1.0.14+b2)
Description: High-level library for managing Debian package information
 The library defines a very minimal framework in which many sources of data
 about Debian packages can be implemented and queried together.
 .
 The library includes four data sources:
 .
  * APT: access the APT database
  * Debtags: access the Debtags tag information
  * Popcon: access Popcon package scores
  * The Xapian index built by apt-xapian-index
 .
 This is the shared library.
