## libept 1.1+nmu3ubuntu1

=== debian/changelog ===
libept (1.1+nmu3ubuntu1) eoan; urgency=medium

  * Port to apt 1.9.0

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 17 Jun 2019 17:55:32 +0200

libept (1.1+nmu3build2) eoan; urgency=high

  * No change rebuild against apt 1.9.0.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 17 Jun 2019 13:09:35 +0200
