=== debian/changelog ===
libept (1.1+nmu3ubuntu3) focal; urgency=medium

  * Swap operands for operator+(T*,map_pointer<T>) calls

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 27 Feb 2020 09:10:38 +0100

libept (1.1+nmu3ubuntu2) focal; urgency=medium

  * Build against libapt-pkg6.0

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 26 Feb 2020 21:44:55 +0100
