=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
   debhelper (>= 9), dh-exec, dh-buildinfo,
   cmake (>= 2.6), pkg-config, doxygen,
-  libapt-pkg-dev (>= 1.9~),
+  libapt-pkg-dev (>= 1.9.11~),
   libxapian-dev (>= 1.2.21-1.2)
 Standards-Version: 3.9.6.0
 Vcs-Git: git://git.debian.org/git/debtags/libept.git
@@ -18,7 +18,7 @@
 Architecture: any
 Recommends: pkg-config
 Depends:
-  libept1.5.90 (= ${binary:Version}),
+  libept1.6.0 (= ${binary:Version}),
   libapt-pkg-dev (>= 1.0.10), libxapian-dev (>= 1.2.21-1.2), ${misc:Depends}
 Description: High-level library for managing Debian package information
  The library defines a very minimal framework in which many sources of data
@@ -33,7 +33,7 @@
  .
  This is the development library.
 
-Package: libept1.5.90
+Package: libept1.6.0
 Section: libs
 Architecture: any
 Multi-Arch: same
