## libept 1.2

=== debian/changelog ===
libept (1.2) unstable; urgency=medium

  * Upload to unstable

 -- Julian Andres Klode <jak@debian.org>  Sat, 07 Mar 2020 21:29:22 +0100

libept (1.2~exp1) experimental; urgency=medium

  * APT team adopts libept (Closes: #813207)
  * Port to apt 1.9.0
  * Build against libapt-pkg6.0
  * apt 1.9.11 API: Swap operands for operator+(T*,map_pointer<T>) calls

 -- Julian Andres Klode <jak@debian.org>  Sat, 07 Mar 2020 12:42:07 +0100
