=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: libept
 Section: libdevel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Enrico Zini <enrico@debian.org>
-Uploaders: Petr Rockai <mornfall@debian.org>
+Maintainer: APT Development Team <deity@lists.debian.org>
+Uploaders: Julian Andres Klode <jak@debian.org>
 Build-Depends:
   debhelper (>= 9), dh-exec, dh-buildinfo,
   cmake (>= 2.6), pkg-config, doxygen,
   libapt-pkg-dev (>= 1.9.11~),
   libxapian-dev (>= 1.2.21-1.2)
 Standards-Version: 3.9.6.0
-Vcs-Git: git://git.debian.org/git/debtags/libept.git
-Vcs-Browser: http://git.debian.org/?p=debtags/libept.git
+Vcs-Git: https://salsa.debian.org/apt-team/libept.git
+Vcs-Browser: https://salsa.debian.org/apt-team/libept
 
 Package: libept-dev
 Section: libdevel
