## libept 1.2.1

=== debian/changelog ===
libept (1.2.1) unstable; urgency=medium

  * Fix FTBFS with GCC 10 (Closes: #957434)
  * Bump Standards-Version to 4.5.1
  * Bump debhelper-compat 13

 -- Julian Andres Klode <jak@debian.org>  Sun, 03 Jan 2021 10:26:08 +0100
