=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: APT Development Team <deity@lists.debian.org>
 Uploaders: Julian Andres Klode <jak@debian.org>
 Build-Depends:
-  debhelper (>= 9), dh-exec, dh-buildinfo,
+  debhelper-compat (= 13), dh-exec, dh-buildinfo,
   cmake (>= 2.6), pkg-config, doxygen,
   libapt-pkg-dev (>= 1.9.11~),
   libxapian-dev (>= 1.2.21-1.2)
-Standards-Version: 3.9.6.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/apt-team/libept.git
 Vcs-Browser: https://salsa.debian.org/apt-team/libept
