## libept 1.2.1deepin0

=== debian/changelog ===
libept (1.2.1deepin0) unstable; urgency=medium

  * No source change upload against GCC 12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Thu, 19 Sep 2024 22:53:46 +0800
