## libept 1.2.1+nmu1

=== debian/changelog ===
libept (1.2.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062280

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 11:40:13 +0000
