=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: APT Development Team <deity@lists.debian.org>
 Uploaders: Julian Andres Klode <jak@debian.org>
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
   debhelper-compat (= 13), dh-exec, dh-buildinfo,
   cmake (>= 2.6), pkg-config, doxygen,
   libapt-pkg-dev (>= 1.9.11~),
@@ -17,7 +17,7 @@
 Architecture: any
 Recommends: pkg-config
 Depends:
-  libept1.6.0 (= ${binary:Version}),
+  libept1.6.0t64 (= ${binary:Version}),
   libapt-pkg-dev (>= 1.0.10), libxapian-dev (>= 1.2.21-1.2), ${misc:Depends}
 Description: High-level library for managing Debian package information
  The library defines a very minimal framework in which many sources of data
@@ -32,13 +32,14 @@
  .
  This is the development library.
 
-Package: libept1.6.0
+Package: libept1.6.0t64
+Provides: ${t64:Provides}
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libept1.4.16 (= 1.0.14+b2)
-Breaks: libept1.4.16 (= 1.0.14+b2)
+Replaces: libept1.6.0, libept1.4.16 (= 1.0.14+b2)
+Breaks: libept1.6.0 (<< ${source:Version}), libept1.4.16 (= 1.0.14+b2)
 Description: High-level library for managing Debian package information
  The library defines a very minimal framework in which many sources of data
  about Debian packages can be implemented and queried together.
