=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libept
 Section: libdevel
 Priority: optional
-Maintainer: APT Development Team <deity@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: APT Development Team <deity@lists.debian.org>
 Uploaders: Julian Andres Klode <jak@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5),
   debhelper-compat (= 13), dh-exec, dh-buildinfo,
